# Sourdough Table Loaf

![Sourdough Table Loaf](pix/sourdough-loaf.webp)

If you've never made your own sourdough bread, it can be intimidating! But I believe it is absolutely worth the time and effort. You can look up videos to explain some of the methods listed, such as the stretch and fold, or different ways to shape your loaf. Fermenting grains has been a tradition of home cooking for millennia, and an art only lost in recent years. Fermenting grains has numerous health benefits, is much easier to digest, and even contains natural preservatives. You can get a sourdough starter from any bakery in your area, or make your own from scratch! Also, if you don't have a scale, get one!

## Ingredients

* 100g fed [sourdough starter](sourdough-starter.html) (levain)
* 330g warm water
* 137g bread flour
* 250g all-purpose flour (avoid bleached and enriched)
* 87g rye or whole wheat flour
* 7g sea salt

## Directions

1. Combine sourdough starter with warm water, break apart and dissolve.
2. Add flour and mix together gently to hydrate. Mixture will be very wet and sticky.
3. Once there is no dry flour, let stand for 30 minutes (autolyze).
4. Add sea salt.
5. Wet hands and begin to stretch and fold dough to combine salt and to begin gluten formation.
6. Add drops of water until dough becomes cohesive and supple with no toughness or resistance.
7. Dough will prove on the counter top for 4 - 5 hours. About every 30 minutes, perform a stretch and fold. This involves grabbing the dough with a wet hand, folding over the top of itself, and repeating this step by turning the bowl and making your way around the dough. It will take some practice to work with a dough of this level of hydration, but will get easier!
8. You will know fermentation is complete when small bubbles are seen on the surface around the edge of your dough. You can also perform a window pane test by grasping a pinch of dough and pulling it between your fingers. The dough should stretch enough to become see-through. This means enough gluten has formed that the dough is strong enough to hold large air bubbles as it bakes.
9. Turn onto generously floured surface using a bowl scraper or spatula to protect the dough. Handling the dough gently will prevent deflation.
10. Shape the dough: Take the two sides and fold them into the center of the wet dough. Then, take the top and bottom and fold them also over the center of the wet dough. Optional: grasp the edge of the dough closest to you and roll dough away from you into a tight loaf shape. Generously flour.
11. Place into a dish about the size of the dough, a proving basket is ideal. Use a lot of flour in the bowl and on the loaf. The sides of the container should not be shallow, the goal here is to let the bread rest in the shape you want it to bake in.
12. Refrigerate 12 - 24 hours, the longer the dough rests, the more sour your final product. I don't recommend going over 24 hours but sour dough is fun to experiment with!
13. Bring dough to room temperature, it should feel like a water balloon, giving resistance to touch with some spring.
14. Put one oven rack in the center and another below it, place a pan of water on the lower rack. Preheat oven to 475 - 500 degrees F, depending on oven capability. The pan of water should create steam to help the bread expand.
15. When oven is hot, turn bread into a baking vessel. I use a 8 inch springform pan, but a dutch oven is ideal. You can use any vessel that is rated for high temperatures. If using a dutch oven, keep it covered for the first 15 minutes, and you don't need to use the pan of water.
16. Flour the top of the loaf and score the bread with a razor blade (this is optional but creates an artisan look)
17. Bake covered/steamed for 15 minutes, then reduce oven temperature to 425 F. If using steam, remove the water pan now.
18. Bake for another 25 - 30 minutes until crust is a rusty color and sounds hollow when tapped.
19. Let bread cool completely before slicing. (if you can wait!)

## Contribution

- Quinn & Alison

;tags: bread sourdough
